#login validation
login_email_required=Please enter your username
login_email_validation=Please enter a valid email address
login_forgot_emnomatch=Emails do not Match
Enter_Email=Email
Confirm_Email=Confirm Email

#Email Reminder
first_reminder_message=First Reminder should be greater than Second and Third Reminder.
second_reminder_message=Second Reminder should be greater than Third Reminder.
third_reminder_message=Second Reminder should be greater than Third Reminder.
numbers_only=Please Enter Numbers Only!

#generic
generic_error_message=There has been an error processing your request.  Please try again.  If the problem persists, please <a>contact us</a>
current_user=Current User
All=All